Docs

Elencare le chiavi API (l’operatore le vede tutte; la chiave admin di un cliente vede le proprie)

  • Nella sandbox

In parole semplici

Elenca le chiavi API di un cliente.
GET
/keys

Autorizzazione

apiKey
headerAuthorizationBearer <token>

Inviare la chiave come token bearer: Authorization: Bearer <your-api-key>. Lo stato del servizio è l’unica chiamata che non richiede una chiave.

Corpo della risposta

Le chiavi, senza i loro segreti.

application/json
  1. response
data?array<>
curl -X GET "https://example.com/keys" \  -H "Authorization: Bearer <your-api-key>"
{  "data": [    {      "id": "string",      "client": "string",      "environment": "sandbox",      "scopes": [        "submit"      ],      "label": "string",      "created_at": "2019-08-24T14:15:22Z",      "revoked_at": "2019-08-24T14:15:22Z",      "also_revoked": [        "string"      ]    }  ]}